LibWARC NEWS -- history of user-visible changes.

Copyright (C) 2020 Free Software Foundation, Inc.
See the end for copying conditions.

Please send LibWARC bug reports to <wget-libwarc@gnu.org>.

* Changes in LibWARC 0.1


* Changes in LibWARC 0.0

** Started the project as a Google Summer of Code project under GNU Wget
** Add gnulib and doxygen support and set up the basic repository


----------------------------------------------------------------------
Copyright information:

Copyright (C) 2020 Free Software Foundation, Inc.

   Permission is granted to anyone to make or distribute verbatim
   copies of this document as received, in any medium, provided that
   the copyright notice and this permission notice are preserved, thus
   giving the recipient permission to redistribute in turn.

   Permission is granted to distribute modified versions of this
   document, or of portions of it, under the above conditions,
   provided also that they carry prominent notices stating who last
   changed them.
